@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#ecf5e3;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}

/*
* header
*/
.nav{background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom:solid 1px #eaeaea;}
.nav a{height:28px;line-height:28px;color:#479202;}

/*
* container
*/
.adr{margin-bottom:22px;background-color:#fff;padding:0 10px;}

/* item */
.item{margin:0 auto 22px auto;border:solid 1px #eaeaea;padding:20px 9px 9px 9px;width:280px;background-color:#fff;position:relative;}
.itemTit{height:22px;background-color:#5aa218;position:absolute;left:0;top:-11px;font:normal 16px/22px "Microsoft Yahei",SIMHEI;color:#fff;padding:0 10px 0 25px;white-space:nowrap;}
.itemTit i,.itemTit1 i{width:15px;height:14px;background-position:0 0;position:absolute;left:5px;top:50%;margin-top:-7px;}
.item a.more{width:33px;height:13px;background-position:0 -23px;position:absolute;right:8px;top:8px;}
.itemTit img{width:100%;height:6px;position:absolute;left:0;bottom:-6px;}

.itemTit1{height:22px;font:normal 16px/22px "Microsoft Yahei",SIMHEI;color:#5aa218;padding:0 0 0 25px;white-space:nowrap;background:url(../images/line.png) no-repeat right 18px;position:relative;margin-top:-5px;}
.itemTit1 i{background-position:-105px 0;}

/* f1Box */
.f1Box dl{width:81px;height:84px;position:relative;float:left;margin:2px 6px 10px 6px;}
.f1Box dl dt{width:57px;height:84px;position:absolute;left:0;top:0;}
.f1Box dl dt.a1{background-position:0 -112px;}
.f1Box dl dt.a2{background-position:-59px -112px;}
.f1Box dl dt.a3{background-position:-118px -112px;}
.f1Box dl dt.a4{background-position:0 -198px;}
.f1Box dl dt.a5{background-position:-59px -198px;}
.f1Box dl dt.a6{background-position:-118px -198px;}
.f1Box dl dt.a7{background-position:0 -284px;}
.f1Box dl dt.a8{background-position:-59px -284px;}
.f1Box dl dd{width:23px;height:84px;position:absolute;right:0;top:0;text-align:center;color:#fff;line-height:16px;}
.f1Box dl.l1 dd{background-color:#ffb848;}
.f1Box dl.l2 dd{background-color:#91cb37;}
.f1Box dl.l3 dd{background-color:#15c8d2;}
.f1Txt{border-radius:20px;background-color:#91cb37;border:solid 2px #91cb37;}
.f1Txt p{border:solid 1px #cff399;border-radius:18px;color:#fff;padding:5px 10px;line-height:20px;}

/* f2A */
.f2A{background:url(../images/bg1.png) no-repeat center 0;height:290px;overflow:hidden;}
.f2A dl{width:130px;height:155px;}
.f2A dl.m3{width:155px;}
.f2A dl.m4{width:100px;}
.f2A dl dt{height:22px;line-height:22px;color:#5aa218;padding-left:16px;position:relative;white-space:nowrap;}
.f2A dl dt i{width:11px;height:11px;background-position:0 -99px;position:absolute;left:0;top:50%;margin-top:-5px;}
.f2A dl dd p{line-height:20px;}

/* f3Box */
.f3List p{height:42px;background:url(../images/line2.png) no-repeat center bottom;line-height:37px;display:block;color:#666;padding:0 3px;white-space:nowrap;}
.f3List p b{color:#5aa218;font-weight:bold;}
.f3List p.last{height:37px;line-height:37px;background:none;}

/* f4Box */
.f4Box{width:280px;margin:0 auto;padding-top:10px;}
.f4Box dl{padding:3px;border:solid 1px #ebebeb;background-color:#fbfcf9;float:left;margin:5px;width:121px;height:155px;overflow:hidden;}
.f4Box dl dt,.f4Box dl dt img{width:121px;height:127px;}
.f4Box dl dd,.f4Box dl dd a{color:#666;line-height:28px;text-align:center;}

/* quickApp */
.quickApp{width:280px;}
.quickApp ul{padding-top:0;}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{color:#666;font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:57px;height:23px;border-radius:0;margin:0 10px 0 0;background-position:-36px 0;font-weight:bold;font-size:12px;display:inline-block;}

/* f7Box */
.f7Box{padding:10px;}
.f7Box ul li{line-height:29px;height:29px;border-bottom:dashed 1px #b3b3b3;width:245px;}
.f7Box ul li .liDot{background-position:-38px -26px;height:7px;left:4px;margin-top:-3px;position:absolute;top:50%;width:4px;}
.f7Box ul li a{color:#666;}

/*
* footer
*/
.footer .contact a{border-top-color:#5aa218;}
.footer .contact a:hover,.footer .contact a:active,.footer .contact a.current{background-color:#5aa218;}